### Name: partial.plot
### Title: Partial dependence plot
### Aliases: partial.plot partial.plot.default partial.plot.randomForest
### Keywords: classif regression tree

### ** Examples

data(airquality)
airquality <- na.omit(airquality)
set.seed(131)
ozone.rf <- randomForest(Ozone ~ ., airquality)
partial.plot(ozone.rf, airquality, Temp)

data(iris)
set.seed(543)
iris.rf <- randomForest(Species~., iris)
partial.plot(iris.rf, iris, Petal.Width, "versicolor")



